div.content { /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
display:none; }
div.content a, div.navigation a { text-decoration:none; color:#777; }
div.content a:focus, div.content a:hover, div.content a:active { text-decoration:underline; }
div.controls { }
div.controls a { padding:0px; }
div.controls a.next { background:url('../../images/frontend/arr_next.gif') no-repeat 0 0; width:19px; height:11px; right:0; position:absolute; top:27px; display:block; text-indent:-9999px; }
div.controls a.prev { background:url('../../images/frontend/arr_prev.gif') no-repeat 0 0; width:19px; height:11px; left:0; position:absolute; top:27px; display:block; text-indent:-9999px; }
div.ss-controls { float:left; display:none; }
div.nav-controls {}
div.slideshow-container { float:left; width:237px; height:232px; text-align:center; position:relative; padding:3px; border:1px solid #c8c8ca; margin:0 28px 10px 0; }
div.loader { position: absolute; top:0; left:0; background: url('../../images/frontend/loader.gif') no-repeat center center; width:237px; height: 232px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow { float:left; width:237px; }
div.slideshow span.image-wrapper { display:block; position:absolute; top:3px; left:3px; }
div.slideshow a.advance-link { /*position:absolute; left:50%; top:50%;*/ display:block; width:237px; height:232px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.slideshow img { position:absolute; left:50%; top:50%; }
div.download { float: right; }
div.caption-container { position:relative; width:428px; height:174px; float:left; }
span.image-caption { display: block; position:absolute; left:0; top:0; }
div.caption { padding:0 0 18px 0; }
div.image-title { font-weight: normal; font-size: 1.4em; }
div.image-desc { line-height: 1.3em; padding-top: 12px; }
/*div.navigation { /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */ width:345px !important; margin:0; padding:0 28px; position:relative; }*/
ul.thumbs { clear:both; margin:0; padding:0; }
ul.thumbs li { background:none; float:left; padding:0; margin:0 2px; width:65px; height:65px; list-style:none; position:relative; }
a.thumb { display:block; height:65px; text-align:center;}
ul.thumbs li span { display:none; }
ul.thumbs li.selected a.thumb { position:relative; }
ul.thumbs li.selected span { position:absolute; width:59px; height:59px; display:block; border:3px solid #398fd9; z-index:10; }
a.thumb:focus { outline:none; }
ul.thumbs img { position:absolute; top:50%; left:50%; }
div.pagination { clear:both; }
div.navigation div.top { margin-bottom:12px; height:11px; display:none; }
div.navigation div.bottom { margin-top:12px; display:none; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display:block; float:left; margin-right:2px; padding:4px 7px 2px 7px; border:1px solid #ccc; }
div.pagination a:hover { background-color:#eee; text-decoration:none; }
div.pagination span.current { font-weight:bold; background-color:#000; border-color:#000; color:#fff; }
div.pagination span.ellipsis { border:none; padding:5px 0 3px 2px; }
